.section10 {
  width: 100%;
  min-height: 100vh;
  max-height: 800px;
  background-color: white;
  border-bottom: 1px grey solid;
}
.section10 .content {
  margin: auto;
  width: 80%;
  text-align: center;
}

.section10 .content .text h2 {
  display: inline;
  position: relative;
  font-size: 3rem;
  font-weight: bolder;
  text-transform: capitalize;
}

.section10 .content .text h2::after {
  content: "";
  width: 50%;
  height: 4px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #3563c7;
}

.section10 .content .recent-items {
  width: 100%;
  height: 100%;
  margin-top: 10%;
}

.section10 .content .recent-items .item {
  position: relative;
  min-width: 250px;
  max-width: 450px;
  width: 30%;
  display: inline-block;
  border: 2px solid grey;
  padding: 1.5vw;
  border-radius: 10px;
  z-index: 33;
}

.section10 .content .recent-items .item .img-block {
  width: 80%;
  margin: auto;
}

.section10 .content .recent-items .item .img-block .underImg {
  margin: 10px;
}

.section10 .content .recent-items .item .img-block .underImg i {
  color: rgba(54, 95, 182, 1);
}

.section10 .content .recent-items .item .img-block .underImg i span {
  margin: 0px 5px;
  font-weight: bold;
  color: black;
}

.section10 .content .recent-items .item .img-block img {
  width: 100%;
}

.section10 .content .recent-items .item:hover .img-block .overlayall {
  display: block;
}

.section10 .content .recent-items .item .overlay {
  /* display: block; */
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
  width: 100%;
  height: 0%;
  background-color: rgba(54, 95, 182, 0.5);

  transition: 0.5s ease-in-out height;
  z-index: -33;
}

.section10 .content .recent-items .item:hover .overlay {
  height: 100%;
}

.section10 .content .recent-items .item:hover p {
  color: rgba(54, 95, 182, 1);
}

.section10 .content .recent-items .item:hover .img-block .underImg i span {
  color: rgba(54, 95, 182, 1);
}
.section10 .content .recent-items .item:hover .item-text a {
  color: grey;
}

.section10 .content .recent-items .mid-item {
  margin: 0 2.5%;
}

.section10 .content .recent-items .item .item-text {
  margin-top: 20px;
}

.section10 .content .recent-items .item h3 {
  font-size: 1.3rem;
  margin-bottom: 15px;
}

.section10 .content .recent-items .item .item-text p {
  margin-bottom: 20px;
}

.section10 .content .recent-items .item .item-text a {
  text-decoration: none;
  color: rgba(54, 95, 182, 1);
}
